Module
Contents
Index 🔎︎

## DIUMENGEPASQUA

Retorna la data de Diumenge de Pasqua de l'any indicat.

### Syntax

DIUMENGEPASQUA(Any)

Any és un nombre enter entre 1583 i 9956 o entre 0 i 99. També podeu calcular altres dies festius afegint-los a esta data.

Dilluns de Pasqua = DIUMENGEPASQUA(Any) + 1

Divendres Sant = DIUMENGEPASQUA(Any) - 2

Diumenge de Pentecosta = DIUMENGEPASQUA(Any) + 49

Dilluns de Pentecosta = DIUMENGEPASQUA(Any) + 50

### Example

=EASTERSUNDAY(2000) returns 2000-04-23.

=EASTERSUNDAY(2000)+49 returns the internal serial number 36688. The result is 2000-06-11. Format the serial date number as a date, for example in the format YYYY-MM-DD.